@charset "utf-8";
.urgentNotice #FlowerContainer {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    font-size: 1.1rem;
    line-height: normal;
    background-image: url(../YouthDepartment/Images/FlowerDay2023/Bkg2026.jpg);
    text-align: left;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #FFFFFF;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.urgentNotice #FlowerContainer #FlowerHeader {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#FlowerContainer #FlowerHeader #fdChurchLogo {
    width: 20%;
    height: auto;
    margin-top: 20px;
    margin-left: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: auto;
    min-width: 220px;
    margin-bottom: 10px;
}
#FlowerContainer #FlowerText  {
    width: 70%;
    height: auto;
    display: block;
    margin-right: auto;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 0%;
    margin-left: auto;
    margin-bottom: 30px;
}

#FlowerContainer #FlowerText p {
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    text-shadow: 1px 2px 2px #501F20;
}
#fdLine1 {
    /* [disabled]font-family: Allison; */
    font-size: 3rem;
    line-height: 3rem;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    color: #FFC9C9;
}
#fdLine2 {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 3em;
    line-height: 3rem;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    color: #FFFFFF;
    font-weight: bold;
}
#fdLine3 {
    font-size: 2rem;
    line-height: 2rem;
    font-weight: bold;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    color: #FFC9C9;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
#fdLine4 {
    font-size: 1.2rem;
    line-height: 1.2rem;
    font-style: italic;
}
#fdLine5 {
    font-size: 1.4rem;
    line-height: 1.4rem;
}
#FlowerText #fdLine5 span {
    font-size: 1.8rem;
    font-weight: bold;
    color: #9D1C33;
    font-style: italic;
}
